
/* =======================================================
	首頁-media-queries
======================================================= */


/* =======================================================
	(min-width: 768px) and
	(max-width: 991px)
======================================================= */
@media (min-width: 768px) and (max-width: 991px) {
	
/* =======================================================
	(768px) and (991px)
	header
======================================================= */

/* margin、背景 */
.header {
	background-color: #ffffff;
	margin-top: 30px;
	padding-bottom: 10px;
	border-bottom: 2px solid #cc9b3f;
}

/* =======================================================
======================================================= */



	

/* =======================================================
	(768px) and (991px)
	home-about
	文字
======================================================= */

.home-about {
	font-size: 15px;
	text-align: justify;
}

/* =======================================================
======================================================= */





/* =======================================================
	(768px) and (991px)
	header
	右側選單
======================================================= */

/* 文字：字級、齊右、padding */
.home-header-right-menu {
	font-size: 15px;
	text-align: left;
	padding-top: 15px;
	padding-left: 0px;
}

/* =======================================================
======================================================= */





/* =======================================================
	(768px) and (991px)
	navbar
	導覽列
======================================================= */	

/* margin、背景、邊框、圓角 */
.navbar-cpc-learn {
	border-color: #ffffff;
	background-color: #ffffff;
	border-radius: 0;
	margin-bottom: 0px;
}

/* 文字：link顏色、選單文字的間距 */
.navbar-cpc-learn .navbar-nav > li > a {
	padding-left: 18px;
	padding-right: 18px;
	color: #444444;
	font-weight: 600;
}

/* 文字：hover顏色 */		
.navbar-cpc-learn .navbar-nav > li > a:hover,
.navbar-cpc-learn .navbar-nav > li > a:focus {
	color: #ffffff;
	background-color: #cc9b3f;
}

/* =======================================================
======================================================= */






/* =======================================================
	(768px) and (991px)
	home-slider
======================================================= */

/* 位置：padding、margin */
.home-slider {
	padding-top: 30px;
	margin-bottom: 30px;
}

/* =======================================================
======================================================= */





/* =======================================================
	(768px) and (991px)
	home-banner
======================================================= */

/* 位置：padding */
.home-banner {
	padding-top: 20px;
	padding-bottom: 10px;
}

/* =======================================================
======================================================= */




/* =======================================================
	(768px) and (991px)
	home-icon
======================================================= */

/* 背景：顏色、padding、置中 */
.home-icon {
	margin-bottom: 20px;
}

/* =======================================================
======================================================= */





/* =======================================================
	(768px) and (991px)
	home-8-icon
	8個icon
======================================================= */

/* 位置：margin */
.home-8-icon {
	margin-bottom: 10px;
}

/* =======================================================
======================================================= */





/* =======================================================
	(768px) and (991px)
	home-leadership
	home-operations
	home-production
	home-business
	home-digital
	home-language
	home-government
======================================================= */

/* 背景：顏色、圖片、padding */
.home-leadership {
	background-position: -170px 0px;
	padding-top: 25px;
	padding-bottom: 45px;
}

/* 背景：顏色、圖片、padding */
.home-operations {
	background-position: -120px 0px;
	padding-top: 25px;
	padding-bottom: 45px;
}

/* 背景：顏色、圖片、padding */
.home-production {
	background-position: -120px 0px;
	padding-top: 25px;
	padding-bottom: 45px;
}

/* 背景：顏色、圖片、padding */
.home-business {
	background-position: -100px 0px;
	padding-top: 25px;
	padding-bottom: 45px;
}

/* 背景：顏色、圖片、padding */
.home-digital {
	background-position: -120px 0px;
	padding-top: 25px;
	padding-bottom: 45px;
}

/* 背景：顏色、圖片、padding */
.home-language {
	background-position: -130px 0px;
	padding-top: 25px;
	padding-bottom: 45px;
}

/* 背景：顏色、圖片、padding */
.home-government {
	background-position: -180px 0px;
	padding-top: 25px;
	padding-bottom: 45px;
}

/* =======================================================
======================================================= */





/* =======================================================
	(768px) and (991px)
	table
======================================================= */

/* 文字：顏色 */
.home-table {
	font-size: 15px;
	color:#444444;
	text-align: justify;
}

/* 文字：link顏色 */
.home-table a {
	color:#444444;
}

/* 文字：hover顏色 */	
.home-table a:hover {
	color: #00a728;
	text-decoration: underline;
}

/* table的border橫線、padding的間距 */
.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
	padding: 11px;
	line-height: 1.1;
	vertical-align: top;
	border-top: 1px solid #d0d0d0;
}

/* =======================================================
======================================================= */





/* =======================================================
	(768px) and (991px)
	thumbnail
	縮圖組件-黃底
======================================================= */

/* 背景：padding、文字顏色 */
.thumbnail-yellow .caption {
	font-size: 15px;
}

/* =======================================================
======================================================= */





/* =======================================================
	(768px) and (991px)
	thumbnail
	縮圖組件-綠底
======================================================= */

/* 背景：padding、文字顏色 */
.thumbnail-green .caption {
	font-size: 15px;
}

/* =======================================================
======================================================= */





/* =======================================================
	(768px) and (991px)
	thumbnail
	縮圖組件-藍底
======================================================= */

/* 背景：padding、文字顏色 */
.thumbnail-blue .caption {
	font-size: 15px;
}

/* =======================================================
======================================================= */





/* =======================================================
	(768px) and (991px)
	home-white-link
	連結文字：顏色
======================================================= */

/* 連結文字：顏色 */
.home-white-link a {
	font-size: 21px;
	color: #ffffff;
	font-weight: 600;
}

/* 連結文字：顏色hover */
.home-white-link a:hover {
	color: #ffffff;
}

/* =======================================================
======================================================= */





/* =======================================================
	(768px) and (991px)
	home-btn-s-yellow
	按鈕-黃色
======================================================= */

/* 按鈕字級 */
.home-btn-s-yellow {
	font-size: 15px;
}

/* =======================================================
======================================================= */





/* =======================================================
	(768px) and (991px)
	home-btn-s-green
	按鈕-綠色
======================================================= */

/* 按鈕字級 */
.home-btn-s-green {
	font-size: 15px;
}

/* =======================================================
======================================================= */





/* =======================================================
	(768px) and (991px)
	home-btn-s-blue
	按鈕-藍色
======================================================= */

/* 按鈕字級 */
.home-btn-s-blue {
	font-size: 15px;
}

/* =======================================================
======================================================= */





/* =======================================================
	(768px) and (991px)
	home-bookmark
	頁籤
======================================================= */

/* 位置：margin */
.home-bookmark {
	margin-bottom: 20px;
}

/* 文字：字級 */
.nav-tabs > li > a {
	font-size: 15px;
}

/* table文字：字級 */
.home-table a {
	font-size: 15px;
}

/* =======================================================
======================================================= */





/* =======================================================
	(768px) and (991px)
	footer
======================================================= */

/* padding、背景 */
.footer {
	padding: 20px 0px;
}

/* 文字：字級、顏色、行高、置中 */	
.footer p {
	font-size: 15px;
	line-height: 24px;
	text-align: center;
}

/* 文字：link顏色 */
.footer-links a {
	color: #0180ff;
}

/* =======================================================
======================================================= */



}
/* =======================================================
======================================================= */





/* =======================================================
	max-width: 767px (字級設定15px)
======================================================= */

@media (max-width: 767px) {

/* =======================================================
	(767px)
	home-list-inline
	logo文字
======================================================= */

/* margin */
.home-list-inline {
	margin: 0px;
}

/* =======================================================
======================================================= */	





/* =======================================================
	(767px)
	navbar-header
======================================================= */

/* margin */
.navbar-header {
	margin: 5px 0px 0px;
}

/* =======================================================
======================================================= */





/* =======================================================
	(767px)
	navbar-brand-text
======================================================= */

/* logo文字：margin、padding */
.navbar-brand-text {
	margin-top: 15px;
	margin-bottom: 0px;
	padding-left: 15px;
}

/* logo文字：link顏色 */
.navbar-brand-text a {
	font-size: 28px;
	font-weight: 500;
	color: #000;
	letter-spacing: -2px;
}

/* logo文字：hover顏色 */
.navbar-brand-text a:hover {
	color: #000;
	text-decoration:none;
}

/* =======================================================
======================================================= */





/* =======================================================
	(767px)
	navbar-news-platform
======================================================= */

/* margin、背景、邊框、圓角 */
.navbar-news-platform {
	border-color: #f8f8f8;
}

/* 文字：link顏色 */	
.navbar-news-platform .navbar-nav > li > a {
	padding-left: 15px;
	color: #000000;
	border-bottom: 1px solid #e7e7e7;
}

/* 文字：hover顏色 */		
.navbar-news-platform .navbar-nav > li > a:hover,
.navbar-news-platform .navbar-nav > li > a:focus {
	color: #fd6500;
}

/* =======================================================
======================================================= */





/* =======================================================
	(767px)
	navbar
	導覽列選單：齊左
======================================================= */

.navbar-center {
	display: inline-block;
	float: none;
	vertical-align: top;
}

.navbar-collapse-center {
	text-align: left;
}

/* =======================================================
======================================================= */





/* =======================================================
	(767px)
	navbar-cpc-learn
======================================================= */

/* 文字：link顏色、選單文字的間距 */	
.navbar-cpc-learn .navbar-nav > li > a {
	padding-left: 20px;
	color: #444444;
	font-weight: 600;
	border-top: 1px solid #bbbbbb;
}

/* =======================================================
======================================================= */





/* =======================================================
	(767px)
	home-dropdown-menu
	下拉選單
======================================================= */

/* 位置：padding */
.home-dropdown-menu {
	padding: 0px 0px;
}


/* 文字：link顏色 */
.home-dropdown-menu > li > a {
	font-size: 15px;
	display: block;
	padding: 5px 38px 5px 35px;
	clear: both;
	font-weight: normal;
	line-height: 1.42857143;
	color: #333;
	white-space: nowrap;
}

/* 文字：hover顏色 */
.home-dropdown-menu > li > a:hover,
.home-dropdown-menu > li > a:focus {
	color: #ffffff;
	text-decoration: none;
	background-color: #cc9b3f;
}

.home-dropdown-menu > .active > a,
.home-dropdown-menu > .active > a:hover,
.home-dropdown-menu > .active > a:focus {
  color: #fff;
  text-decoration: none;
  background-color: #337ab7;
  outline: 0;
}

/* =======================================================
======================================================= */



/* =======================================================
	(767px)
	dropdown-menu > li > a
	下拉選單的子選單
======================================================= */

/* 文字：link顏色，背景：底色 */
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
	color: #444444;
	background-color: #ffffff;
}

/* 文字：hover顏色，背景：底色 */
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
	color: #ffffff;
	background-color: #5e3d00;
}

.navbar-default .navbar-nav .open .dropdown-menu > .active > a,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
	color: #555;
	background-color: #e7e7e7;
}

.navbar-default .navbar-nav .open .dropdown-menu > .disabled > a,
.navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:focus {
	color: #ccc;
	background-color: transparent;
}
  
/* =======================================================
======================================================= */





/* =======================================================
	(767px)
	home-phone-navbar-nav
	手機漢堡區：點選後的下拉選單-margin
======================================================= */

.home-phone-navbar-nav {
	margin: 1px -15px 0px;
}

/* =======================================================
======================================================= */





/* =======================================================
	home-icon-banner
======================================================= */

/* 背景：顏色、圖片、padding */
.home-icon-banner {
	padding-top: 30px;
	padding-bottom: 30px;
}

/* =======================================================
======================================================= */





/* =======================================================
	(767px)
	home-banner
======================================================= */

/* 位置：padding */
.home-banner {
	padding-top: 20px;
	padding-bottom: 10px;
}

/* =======================================================
======================================================= */





/* =======================================================
	(767px)
	home-icon
======================================================= */

/* 位置：padding、margin */
.home-icon {
	padding-top: 10px;
	padding-left: 35px;
	padding-bottom: 0px;
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 20px;
}

/* =======================================================
======================================================= */





/* =======================================================
	(767px)
	home-icon
======================================================= */

/* 位置：margin，尺寸：長寬 */
.home-8-icon {
	width: 420px;
	height: 310px;
	margin-bottom: 20px;
}

/* =======================================================
======================================================= */





/* =======================================================
	(767px)
	home-phone-horizontal-list
	手機「三」下拉後的選單
	「橫排」文字
======================================================= */

/* padding、背景 */
.home-phone-horizontal-list {
	padding: 10px 0px 0px 20px;
	background-color: #f1f1f1;
}

/* 文字：link顏色 */
.home-phone-horizontal-list li a {
	font-size: 15px;
	color: #444444;
	font-weight: 600;
}

/* 文字：hover顏色 */
.home-phone-horizontal-list li a:hover {
	color: #cc9b3f;
}

/* =======================================================
======================================================= */





/* =======================================================
	(767px)
	home-phone-search
	搜尋列
======================================================= */

/* 文字、padding、margin、border */
.home-phone-search {
	font-size: 15px;
	color: #444444;
	font-weight: 600;
	padding: 10px 20px 15px;
	background-color: #f1f1f1;
}

/* =======================================================
======================================================= */





/* =======================================================
	(767px)
	home-phone-vertical-list
	手機「三」下拉後的選單
	「直排」文字
======================================================= */

/* 文字：link顏色 */
.home-phone-vertical-list li a {
	width: 100%;
	display: block;
	font-size: 15px;
	color: #444444;
	font-weight: 600;
	margin: 0px;
	padding: 10px 10px 10px 20px;
	border-top: 2px solid #d0d0d0;
}

/* 文字：hover顏色 */
.home-phone-vertical-list li a:hover {
	color: #ffffff;
	background-color: #9a690c;
}

/* 背景：顏色 */
.home-phone-bg-gray {
	background-color: #f1f1f1;
}

/* =======================================================
======================================================= */





/* =======================================================
	(767px)
	home-phone-table
	手機漢堡區：點選後的下拉選單
======================================================= */

/* 文字：字級、顏色 */
.home-phone-table {
	margin-bottom: 0px;
}

/* 文字：金色 */
.home-phone-table-text-gold {
	color: #cc9b3f;
}

/* 文字：link顏色 */	
.home-phone-table a {
	width: 100%;
	display: block;
	font-size: 15px;
	color: #444444;
	font-weight: 600;
	margin-left: 5px;
}

/* 文字：hover顏色 */
.home-phone-table a:hover {
	color: #ffffff;
	text-decoration:none;
}

/* 表格：背景-thead hover顏色 */
.home-phone-table-hover > thead > tr:hover {
	background-color: #9a690c;
}

/* 表格：背景-tbody hover顏色 */
.home-phone-table-hover > tbody > tr:hover {
	background-color: #9a690c;
}

/* table border橫線、padding間距 */
.home-phone-table > thead > tr > th,
.home-phone-table > tbody > tr > th,
.home-phone-table > tfoot > tr > th,
.home-phone-table > thead > tr > td,
.home-phone-table > tbody > tr > td,
.home-phone-table > tfoot > tr > td {
	padding: 13px;
	line-height: 1.42857143;
	vertical-align: top;
	border-top: 2px solid #d0d0d0;
}

/* 表格之間的交叉底色 */
.home-phone-table-striped > tbody > tr:nth-child(odd) {
	background-color: #fffdf5;
}

/* 背景：顏色 */
.home-phone-table-bg {
	background-color: #dddddd;
}

/* 下底線 */
.home-phone-table-bottom {
	border-bottom: 1px solid #d0d0d0;
}


/* =======================================================
======================================================= */




	
/* ===================================
	(767px)
	home-slider
==================================== */

/* padding、margin */
.home-slider {
	padding-top: 25px;
	margin-bottom: 25px;
}

/* =======================================================
======================================================= */


	


/* =======================================================
	(767px)
	home-content
======================================================= */

/* 背景：padding */
.home-content {
	padding-top: 20px;
	padding-bottom: 50px;
}

/* =======================================================
======================================================= */





/* =======================================================
	(767px)
	home-leadership
	home-operations
	home-production
	home-business
	home-digital
	home-language
	home-government
======================================================= */

/* 背景：顏色、圖片、padding */
.home-leadership {
	background-position: -200px 0px;
	padding-top: 25px;
	padding-bottom: 45px;
}

/* 背景：顏色、圖片、padding */
.home-operations {
	background-position: -200px 0px;
	padding-top: 25px;
	padding-bottom: 45px;
}

/* 背景：顏色、圖片、padding */
.home-production {
	background-position: -50px 0px;
	padding-top: 25px;
	padding-bottom: 45px;
}

/* 背景：顏色、圖片、padding */
.home-business {
	background-position: -200px 0px;
	padding-top: 25px;
	padding-bottom: 45px;
}

/* 背景：顏色、圖片、padding */
.home-digital {
	background-position: -200px 0px;
	padding-top: 25px;
	padding-bottom: 45px;
}

/* 背景：顏色、圖片、padding */
.home-language {
	background-position: -200px 0px;
	padding-top: 25px;
	padding-bottom: 45px;
}

/* 背景：顏色、圖片、padding */
.home-government {
	background-position: -140px 0px;
	padding-top: 25px;
	padding-bottom: 45px;
}

/* =======================================================
======================================================= */





/* =======================================================
	(767px)
	頁籤
======================================================= */

/* margin */
.home-bookmark {
	margin-bottom: 20px;
}

/* 文字：link字級 */
.nav-tabs > li > a {
	font-size: 15px;
}

/* table文字：link字級 */
.home-table a {
	font-size: 15px;
}

/* =======================================================
======================================================= */





/* =======================================================
	(767px)
	footer
======================================================= */

/* padding、背景 */
.footer {
	padding: 20px 5px;
}

/* 文字：字級、行高、齊左 */	
.footer p {
	font-size: 15px;
	line-height: 23px;
	text-align: left;
}

/* =======================================================
======================================================= */



}
/* =======================================================
======================================================= */





/* =======================================================
	max-width: 480px (字級設定14px)
======================================================= */

@media (max-width: 480px) {
	
/* =======================================================
	(480px)
	navbar-brand-text
======================================================= */

/* logo文字：link顏色 */
.navbar-brand-text a {
	font-size: 23px;
	font-weight: 500;
	color: #000;
	letter-spacing: -1px;
}

/* logo文字：hover顏色 */
.navbar-brand-text a:hover {
}

/* =======================================================
======================================================= */




	
/* =======================================================
	(480px)
	home-slider
======================================================= */

/* padding、margin */
.home-slider {
	padding-top: 15px;
	margin-bottom: 15px;
}

/* =======================================================
======================================================= */




	
/* =======================================================
	(480px)
	home-content
======================================================= */
	
/* 背景：padding */
.home-content {
	padding-top: 15px;
	padding-bottom: 50px;
}

/* =======================================================
======================================================= */





/* =======================================================
	(480px)
	home-icon
======================================================= */

/* 位置：顏色、padding、置中 */
.home-icon {
	margin-left: 15px;
	margin-right: 15px;
}

/* =======================================================
======================================================= */





/* =======================================================
	(480px)
	home-icon
======================================================= */

/* 位置：margin */
.home-8-icon {
	width: 300px;
	height: 400px;
	margin-bottom: 10px;
}

/* =======================================================
======================================================= */





/* =======================================================
	(480px)
	home-leadership
	home-production
	home-business
	home-digital
	home-language
	home-government
======================================================= */

/* 背景：顏色、圖片、padding */
.home-leadership {
	background-position: -260px 0px;
	padding-top: 25px;
	padding-bottom: 45px;
}

/* 背景：顏色、圖片、padding */
.home-production {
	background-position: -280px 0px;
	padding-top: 25px;
	padding-bottom: 45px;
}

/* 背景：顏色、圖片、padding */
.home-business {
	background-position: -250px 0px;
	padding-top: 25px;
	padding-bottom: 45px;
}

/* 背景：顏色、圖片、padding */
.home-digital {
	background-position: -240px 0px;
	padding-top: 25px;
	padding-bottom: 45px;
}

/* 背景：顏色、圖片、padding */
.home-language {
	background-position: -200px 0px;
	padding-top: 25px;
	padding-bottom: 45px;
}

/* 背景：顏色、圖片、padding */
.home-government {
	background-position: -320px 0px;
	padding-top: 25px;
	padding-bottom: 45px;
}

/* =======================================================
======================================================= */





/* =======================================================
	(480px)
	table
======================================================= */

/* 文字：顏色 */
.home-table {
	font-size: 14px;
	color:#444444;
	text-align: justify;
}

/* =======================================================
======================================================= */





/* =======================================================
	(480px)
	頁籤
======================================================= */	

/* 文字：link字級 */
.nav-tabs > li > a {
	font-size: 14px;
	line-height: 1;
}

/* 文字：link字級、顏色 */
.home-text-blue {
	font-size: 14px;
	color: #0069cd;
}

/* =======================================================
======================================================= */





/* =======================================================
	(480px)
	footer
======================================================= */

/* padding、背景 */
.footer {
	padding: 20px 5px;
}

/* 文字：字級、行高、齊左 */	
.footer p {
	font-size: 14px;
	line-height: 22px;
	text-align: left;
}

/* =======================================================
======================================================= */


	
}
/* =======================================================
======================================================= */
